Subject: Meet me!

From: "Irusik" <[email-masked]>
Date: Thu, 23 Aug 2007 03:16:26 +0300

Good time of the day

I don't like divorces. I have a girlfriend of mine. Her parents got divorced 
when she was 5 years old.  And practically all life she grew without the 
father. My parents work very hard and we are not rich and consequently we do 
not have car and beautiful house and so on. I do not have brothers and 
sisters.  I mean that our family is not wealthy; however we love and respect 
each other.  That is how I learned that money is necessary for life comfort 
but they will never make you completely happy. Today when I will go home I 
will tell my mom about you.
I hope that everything can work out for us the best way and I indeed believe 
that you are sincere and kind person, self-confident and respectful.  You 
are definitely the one and you can reach me at http://loveisexcellent.net/desire]
where I will wait only for you, my dear.

Goodbye

Irena